Denial of Service проти PHP

20:17 31.01.2014

Виявлена можливість проведення DoS атаки проти PHP.

Уразливі версії: PHP 5.5.

Відмова при обробці інтервалів дат.


Leave a Reply

You must be logged in to post a comment.